html {
  scroll-behavior: smooth;
  height: 100%;
}
body {
  position: relative;
  min-height: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #727272;
  line-height: 1.5;
}
a {
  text-decoration: none !important;
}
p a  , li a, h2 a {
  color: #189AB4;
  font-weight: 700;
  transition: 300ms;
}
p a:hover , li a:hover, h2 a:hover {
  color: #189AB4;
  opacity: 0.8;
}
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  line-height: 1.4;
  color: #000000;
}
h1 {
  font-size: 45px;
}
h1 span {
  font-size: 20px;
  line-height: 1;
}
h2 {
  font-size: 20px;
  margin-bottom: 6px;
}
h2 span {
  font-size: 20px;
}
h3 {
  font-size: 17px;
  margin-bottom: 6px;
}
@media (max-width:576px) {
  h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 25px;
  }
}
.custom-btn {
  font-size: 16px;
  position: relative;
  display: inline-block;
  border-radius: 4px;
  padding: 5px 35px;
  font-weight: 500;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-align: center;
  line-height: 2;
  vertical-align: middle;
  color: #ffffff;
  border: 2px solid #05445E;
  background: #05445E;
}
.custom-btn:hover {
  color: #05445E;
  border: 2px solid #05445E;
  background-color: #ffffff;
}
.footer {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background: #05445E;
  padding: 20px 0;
}
footer p {
  text-align: center;
}
.navbar {
  transition: 330ms;
  background: #ffffff;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.03);
}
.nav-item {
  padding-left: 15px;
  padding-right: 15px;
}
.nav-item:last-child {
  padding-right: 0;
}
.nav-item .nav-link {
  display: block;
  font-weight: 500;
  font-size: 20px;
  color: #000;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  line-height: 40px;
  border: transparent;
}
.nav-link:hover , .nav-link.active {
  color: #189AB4;
}
.navbar-brand {
  font-size: 20px;
  color: #000!important;
  font-weight: 500;
  transition: 300ms;
  line-height: 1.5;
}
.navbar-brand small {
  font-size: 13px;
  display: block
}
@media (max-width:576px) {
  .navbar-brand {
	  max-width: 200px;
  }	
  .navbar-brand img {
    width: 25%;
  }
}
.navbar-toggler:focus{
  outline: none;
  box-shadow: none;
}
.header {
  padding-top: 150px;
  padding-bottom: 50px;
  background-color: #D4F1F4;
}
.header-bg {
	background-image: url('/assets/images/shutterstock_2735961669.png');
	background-position: 60% 100%;
	background-size:contain;
	background-repeat: no-repeat;
}
@media (max-width:576px) {
	.header {
		padding-top: 120px;
	}	
}
.overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color:rgba(233, 247, 249,0.85);
  z-index: 0;
  opacity: 0;
}
@media (max-width:991px) {
	.overlay {
	  opacity: 1;
	}
}
.anchor {
  margin-top: -91px;
  display: block;
  height: 91px;
  visibility: hidden;
  position: relative;
}
.card {
  border: none;
  background: #ffffff;
  box-shadow: -1.216px 7px 25px 0 rgba(0, 0, 0, 0.07);
}
.card-body {
  padding: 15px;
}
.card-body h2 {font-size: 18px; font-weight: 500; margin-bottom:0;}

::marker {color: #05445E; font-weight: 700}
.sidebar {
  background: rgba(212, 241, 244,0.5);
  padding: 20px;
}
.sidebar a {
  font-weight: 400;
  color: #000;
  font-size: 13px;
}
strong {
  color: #000000;
  font-weight: 700;
}
.lead {
  font-size: 18px;
}